Subject: Today Tech Mahindra eliminated 6 candidates on the basis of a contest which is being...?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Thu, 06 May 2021 15:04:28 +0000

Algaily's Digest
Your Quora Digest

-----

Question: Today Tech Mahindra eliminated 6 candidates on the basis of a contest which is being conducted pre-joining, i.e. none of us have received any offer letter. Are they legally allowed to do this even though elimination was never mentioned before?

Answer from Venkatalakshmi Siddaramegowda

According to my knowledge,

1) LFH - stands for Learn From Home , purpose of this was to make students learn or to get to know about what they have to face after joining the c
Read More: http://www.quora.com/Today-Tech-Mahindra-eliminated-6-candidates-on-the-basis-of-a-contest-which-is-being-conducted-pre-joining-i-e-none-of-us-have-received-any-offer-letter-Are-they-legally-allowed-to-do-this-even-though-elimination-was-never-mentioned-before?top_ans=59800918
-----
Question: Why do Walmart employees stay?

Answer from Warren Chicoine

I’m 57 and have been at Walmart over 11 years. I live in a rural area in a low cost of living state. Our store can not get enough associates. We are always about 50 people sho
Read More: http://www.quora.com/Why-do-Walmart-employees-stay?top_ans=264944444
-----
Question: Since COVID-19 antibodies usually last four to six months, then will people need to keep getting the vaccine every four to six months?

Answer from Franklin Veaux

Currently unknown, but antibodies do not by themselves indicate immunity.

Producing antibodies takes energy, so your body may stop producing them some time after the infectio
Read More: http://www.quora.com/Since-COVID-19-antibodies-usually-last-four-to-six-months-then-will-people-need-to-keep-getting-the-vaccine-every-four-to-six-months?top_ans=255080054
-----
Question: My father is no more and he took a loan from the bank and I am unable to repay it. What should I do?

Answer from Prasanna Bhalerao

Condolences for your loss. Losing a parent can be devastating. My own parents are no more and I often wish they were there at least to see my son getting married.

You will ha
Read More: http://www.quora.com/My-father-is-no-more-and-he-took-a-loan-from-the-bank-and-I-am-unable-to-repay-it-What-should-I-do?top_ans=276213020
-----
Question: Why are TCS employees forced to work from office when TCS has already announced work from home for 75% of employees?

Answer from Shaunak Bhattachharje

Do note that the information that you have is only partially correct. TCS has passed this proposal of work from home for 75% of its employees but only by the year 2025, not be
Read More: http://www.quora.com/Why-are-TCS-employees-forced-to-work-from-office-when-TCS-has-already-announced-work-from-home-for-75-of-employees?top_ans=270573817
-----
Question: What is the in-hand salary of a 11 LPA CTC in Deloitte for the role of a business analyst?

Answer from Piyush Abrol

Well the values mentioned below might vary a bit, but you will get a general idea about what you can expect at the end of the month.

-CTC- 11 LPA. Let’s say the variable quot
Read More: http://www.quora.com/What-is-the-in-hand-salary-of-a-11-LPA-CTC-in-Deloitte-for-the-role-of-a-business-analyst?top_ans=97577896
-----
Question: Why is Pakistan upset with India purchasing Rafale?

Answer from Rajagopalan K Suryanarayan

1. Pakistan is upset with India purchasing Rafale, because Pakistan's belief that it's F-16 is an ultimate weapon which can get air superiority is nullified by the induction o
Read More: http://www.quora.com/Why-is-Pakistan-upset-with-India-purchasing-Rafale?top_ans=231125330
-----
Question: What are the biggest scams of NITs?

Answer from Shramesh Gaurav

Biggest scam of NITs and even IITs is that everybody feels that once you get into an NIT your life is set which is far far away from reality. You need to work hard to shine in
Read More: http://www.quora.com/What-are-the-biggest-scams-of-NITs?top_ans=250083287
-----
Question: How will I reach 12 LPA from the current 4.5 LPA in software?

Answer from Suhas Nadarge

It depends on your notice period, if you have 3 months notice period then use it wisely. One of my friend resigned with 7.5LPA offer in hand where his CCTC was 4.5LPA(Profile-
Read More: http://www.quora.com/How-will-I-reach-12-LPA-from-the-current-4-5-LPA-in-software?top_ans=256160468
-----
Question: What do Tamilians think of Malayalis and Kerala?

Answer from Dhanesh Dhanu

I am from Coimbatore, a TN district in border with Kerala.

As myself is linguistic and history enthusiast, I have realised Malayalam is a colloquial branch of SenThamizh(Chas
Read More: http://www.quora.com/What-do-Tamilians-think-of-Malayalis-and-Kerala?top_ans=251201237
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&et=2&id=9292107ab4e44eabbcb5729884b68cc2&uid=oaI5nJBvtz4

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=9292107ab4e44eabbcb5729884b68cc2&t=1620313467853325&token=fb6af1cdeb5e9e95060b741f7a36c50c46c4fa61f212beaaaaa383251d8788feb979e18ca77fb968e52d6faab8f45fb7f56ec534f7dd5adc8adec177a28ba447&type=2&uid=1229773278